<resources >

	<style name="TextViewStyle" >
		<item name="android:layout_width" >fill_parent</item >
		<item name="android:layout_height" >wrap_content</item >
		<item name="android:layout_margin" >10dp</item >
		<item name="android:textAppearance" >?android:attr/textAppearanceLarge</item >
	</style >

	<style name="BtnStyle"
	       parent="TextViewStyle" >
		<item name="android:background" >@drawable/ym_buttonbg</item >
		<item name="android:textAppearance" >?android:attr/textAppearanceMedium</item >
	</style >

</resources >